gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2001-000098

IBM AIX の diagrpt ユーティリティにおける任意のプログラムが実行される脆弱性

10.0
2007/04/01 00:00
CVE-2001-1080

JVNDB-2001-000098

IBM AIX の diagrpt ユーティリティにおける任意のプログラムが実行される脆弱性
概要
IBM AIX において、diagrpt ユーティリティは通常 SUID root された形で導入されているため、環境変数を偽造する事で diagrpt の実行するユーティリティと同じ名前のコードを実行させる事が可能になる脆弱性が存在します。
想定される影響と対策
root 権限で任意のコードを実行される可能性があります。
JVNDB-2001-000098は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2001-1080
公表日2001/06/19 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。